organismName {RpsiXML} | R Documentation

## Organism name of the psimi25InteractionEntry

### Description

Returns the organism name(s) of the `psimi25InteractionEntry`

### Usage

    organismName(x)

### Arguments

`x` | An object of `psimi25InteractionEntry-class`

### Value

A vector of character strings representing the organism names of the proteins

### Author(s)

Jitao David Zhang <j.zhang@dkfz.de>, Tony Chiang <tchiang@ebi.ac.uk>

### See Also

`psimi25InteractionEntry-class`

### Examples

    xmlDir <- system.file("/extdata/psi25files",package="RpsiXML")
    hprdxml <- file.path(xmlDir, "hprd_200709_test.xml")
    hprdSet <- parsePsimi25Interaction(hprdxml, HPRD.PSIMI25)
    organismName(hprdSet)

[Package RpsiXML version 1.0.0 Index]